const express = require('express');
const app = express();
const port = 3000;

// Handles GET request to main page
app.get('/', function(req, res) {   
    res.send('I received your request!')
});

app.listen(port);
console.log(`Server is listening at http://localhost:${port}`);